Error

two or more packages specified (spi inc libplexus-utils-java)